/* CSS Document  */
#mbox
{
	background-color:#a7a9ac;
	padding:8px; 
	padding-top:20px;
	overflow:auto;
	color:#231f20;
	text-align:left;
	vertical-align:middle;
}
#mbm{
	font-family:sans-serif;
	font-weight:bold;
	float:right;
	padding-bottom:5px;
	color:#666666;
}
/*#ol{
	background-image: url(images/overlay.gif);
	
}
#ol img
{
behavior: url("/pngbehavior2.htc");

}*/
#ol 
{
	background-color:#a7a9ac;
}
.dialog 
{
	display:none;
}
